Manifest-Version: 1.0
Implementation-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Version: 7.59.0.Final
Java-Version: 1.8.0_302
Built-By: jenkins
Scm-Connection: scm:git:https://github.com:kiegroup/droolsjbpm-integra
 tion.git/kie-server-parent/kie-server-controller/kie-server-controlle
 r-standalone
Specification-Vendor: JBoss by Red Hat
Os-Arch: amd64
Specification-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Vendor-Id: org.kie.server
Java-Vendor: Red Hat, Inc.
Os-Name: Linux
Scm-Url: https://github.com/kiegroup/droolsjbpm-integration/kie-server
 -parent/kie-server-controller/kie-server-controller-standalone
Implementation-Vendor: JBoss by Red Hat
Os-Version: 3.10.0-1160.36.2.el7.x86_64
Scm-Revision: 720782bc5148ad4b69e963cd1f3d648fa5882b73
Created-By: Apache Maven 3.8.1
Build-Jdk: 1.8.0_302
Specification-Version: 7.59
Implementation-URL: http://www.kiegroup.org/droolsjbpm-integration/kie
 -server-parent/kie-server-controller/kie-server-controller-standalone

